Subject: Re: 85xx FDT updates?

From: Eugene Surovegin <[email-masked]>
Date: Tue, 25 Apr 2006 09:31:18 -0700

On Tue, Apr 25, 2006 at 11:25:59AM -0500, Kumar Gala wrote:
> If we are talking about a reference board than I think this is an  
> absurd requirement.  If you are willing to update your kernel on such  
> a board why would you not be willing to update the firmware as well.

1) I don't have JTAG
2) I don't trust new U-Boot version
3) I want to be able to boot old kernels

What you are proposing is more like saying - we changed kernel 
user-space API, old applications aren't supported anymore, get the new 
libc and rebuild them all. For some reason we don't intentionally do 
this, I wonder why.

-- 
Eugene